[package]
name = "wutil-rs"
version = "0.1.0"
edition = "2024"

[lib]
crate-type = ["cdylib","rlib"]

[build-dependencies]
cc = "1.0"

[dependencies]
atomic-write-file = "0.3"
hashbrown = "0.16.0"
nom = "8.0"
nom-language = "0.1"
x11 = "2.21.0"
